accueil:
	fr: "Accueil"
	en: ""
	ch: ""
regions:
	fr: "Régions"
	en: ""
	ch: ""
region:
	fr: "Région"
	en: ""
	ch: ""
parametres:
	fr: "paramètres"
	en: ""
	ch: ""
users:
	fr: "Utilisateurs"
	en: ""
	ch: ""
user:
	fr: "Mon compte"
	en: ""
	ch: ""
exit:
	fr: "Se déconnecter"
	en: ""
	ch: ""
nonpublie:
	fr: "Hors ligne"
	en: ""
	ch: ""
sanstitre:
	fr: "Sans titre"
	en: ""
	ch: ""
editer:
	fr: "Éditer"
	en: ""
	ch: ""
supprimer:
	fr: "Supprimer"
	en: "Delete"
	ch: ""
ordonner:
	fr: "Ordonner"
	en: "Order"
	ch: ""
modules:
	fr: "Content types"
	en: ""
	ch: ""
editercategorie:
	fr: "Editer la catégorie"
	en: ""
	ch: ""